Bug 1128669 - [abrt] virtuoso-opensource: dk_alloc(): virtuoso-t killed by SIGSEGV
Summary: [abrt] virtuoso-opensource: dk_alloc(): virtuoso-t killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:e62f7c7c78f1e0525b48fe29380...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 10:46 UTC by webdesigner
Modified: 2015-06-29 22:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 22:00:57 UTC


Attachments (Terms of Use)
File: backtrace (59.31 KB, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: core_backtrace (28.04 KB, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: dso_list (3.00 KB, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: environ (1.66 KB, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: maps (16.13 KB, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: open_fds (1.08 KB, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: var_log_messages (371 bytes, text/plain)
2014-08-11 10:46 UTC, webdesigner
no flags Details
File: exploitable (177 bytes, application/octet-stream)
2014-08-11 10:46 UTC, webdesigner
no flags Details

Description webdesigner 2014-08-11 10:46:37 UTC
Version-Release number of selected component:
virtuoso-opensource-6.1.6-5.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_T27165.ini +wait
crash_function: dk_alloc
executable:     /usr/bin/virtuoso-t
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 dk_alloc at Dkalloc.c:560
 #1 id_hash_add_new at Dkhashext_template.c:202
 #2 id_hash_rehash at Dkhashext_template.c:410
 #3 id_hash_set at Dkhashext_template.c:115
 #4 ric_iri_to_sub at rdfinf.c:723
 #5 bif_rdf_inf_dir at rdfinf.c:866
 #6 ins_call_bif at sqlintrp.c:178
 #7 code_vec_run_1 at sqlintrp.c:1896
 #8 qn_input at sqlrun.c:680
 #9 qr_subq_exec at sqlrun.c:3544

Comment 1 webdesigner 2014-08-11 10:46:40 UTC
Created attachment 925675 [details]
File: backtrace

Comment 2 webdesigner 2014-08-11 10:46:41 UTC
Created attachment 925676 [details]
File: cgroup

Comment 3 webdesigner 2014-08-11 10:46:43 UTC
Created attachment 925677 [details]
File: core_backtrace

Comment 4 webdesigner 2014-08-11 10:46:44 UTC
Created attachment 925678 [details]
File: dso_list

Comment 5 webdesigner 2014-08-11 10:46:45 UTC
Created attachment 925679 [details]
File: environ

Comment 6 webdesigner 2014-08-11 10:46:47 UTC
Created attachment 925680 [details]
File: limits

Comment 7 webdesigner 2014-08-11 10:46:48 UTC
Created attachment 925681 [details]
File: maps

Comment 8 webdesigner 2014-08-11 10:46:49 UTC
Created attachment 925682 [details]
File: open_fds

Comment 9 webdesigner 2014-08-11 10:46:51 UTC
Created attachment 925683 [details]
File: proc_pid_status

Comment 10 webdesigner 2014-08-11 10:46:52 UTC
Created attachment 925684 [details]
File: var_log_messages

Comment 11 webdesigner 2014-08-11 10:46:53 UTC
Created attachment 925685 [details]
File: exploitable

Comment 12 Fedora End Of Life 2015-05-29 12:36:26 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 22:00:57 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.